- entityDefinitions:
  - IDM_Method__is__BUIR: '{7b4ce599-bc4f-4709-8a42-5542c4daa663}'
  - IDMB_Method__is__BUIR: '{1c0cec7b-504f-4d1a-9ae0-1a3457e1dbfb}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method__is__BUIR;'
    forClassId: '&IDC_Method;'
    verb: 'is'
    name: 'BUIR'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_MethodIsOfTypeSpecified;'
    source: '&IDMB_Method__get__Parent_Class;'
    operator: '&IDI_RelationalOperator_ExactMatch;'
    target: '&IDC_BuildUIResponseMethod;'
    
  - returnAttributeMethodBinding: '&IDMB_Method__is__BUIR;'
    executesMethod: '&IDM_Method__is__BUIR;'
